
Namespace Win32

    ''' <summary>
    ''' Specifies how a window is to be shown.
    ''' </summary>
    ''' <remarks></remarks>
    Public Enum SW
        HIDE
        SHOWNORMAL
        SHOWNOACTIVATE
        SHOW
        MINIMIZE
        SHOWNA = 8
        SHOWMAXIMIZED = 11
        MAXIMIZE
        RESTORE
    End Enum

End Namespace